/*
Theme Name: BioExcel Theme
Theme URI: http://www.bioexcel.eu
description: BioExcel Theme
Author: Peter Meadley
Author URI: http://acrosslimits.com
Template: awaken
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: bioexcel-child
*/


#menu-item-107 {
	display: none !important;
}

#menu-menu-1 {
	display: none !important;
}

.site-header .site-branding {
	min-height: unset !important;
}

.site-logo {
	padding-bottom: 10px !important;
}

.site-logo img {
	width: auto;
	height: 70px !important;
}

.site-title {
	display: none !important;
}

.site-description {
	margin-top: 25px !important;
}

.awaken-navigation-container {
    position: absolute !important;
    top: 0px;
    right: 0px;
}

#site-navigation {
	position: absolute;
	top: 30px;
	right: 10px;
	width: 840px;
	height: 50px;
}




/* Main Navigation */

.main-navigation ul ul, .top-navigation ul ul {
	left: unset !important;
	right: -35px !important;
}


.main-navigation ul ul ul, .top-navigation ul ul ul {
	padding: 0px !important;
	left: 200px !important;
	width: 100% !important;
}

.main-navigation ul ul ul li, .top-navigation ul ul ul li {
	min-height: 60px !important;
}

.main-navigation ul ul ul li a, .top-navigation ul ul ul li a {
	margin-top: 10px !important;
}

.site-content .row {
	max-width: 1300px !important;
    margin: 0px auto 0px !important;
}

.site-content .main-post .col-md-7 {
	padding: 0px !important;
	width: 100% !important;
}

.partners {
	display: none !important;
}

#post-885 .people-table {
	vertical-align: top !important;
}

#post-885 .people-table td {
	padding-top: 0px !important;
	vertical-align: top !important;
}

#post-248 table td {
	
	vertical-align: top !important;
}

.single .entry-content a {
	color: royalblue !important;
}

ul.mailpoet_archive {
	margin-bottom: 0px !important;
}

ul.wysija_archive {
	list-style: disc !important;
}

ul.wysija_archive li {
	padding-top: inherit !important;
}

#search-3 .widget-title-container {
	display: none !important;
}


/* Events table */
.events-table .event-time {
	width: 250px !important;
}


.site-footer .mid-footer {
	text-align: center;
}

.site-footer .mid-footer .mailpoet_text {
	margin: 10px auto 0px;
}

.site-footer .left-footer {
	text-align: center;
}

.site-footer .right-footer {
	text-align: center;
}

.footer-widget-area .widget {
	margin: 30px 0px 20px !important;
}

.site-content .newsletter {
	display: none;
}

a:visited {
	color: royalblue !important;
}

/* Hide featured image on events pages */
.site-main .type-event .article-featured-image {
	display: none !important;
}